
@font-face {
    font-family: hknova-medium;
    src: url(../fonts/HKNova-Medium.woff);
  }

  body{
      background-color: black;
  }
.outer {
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  
  .middle {
    display: table-cell;
    vertical-align: middle;
  }
  
  .inner {
    margin-left: auto;
    margin-right: auto;
    width: 300px;
  }

  .comming {
    font-family: hknova-medium;
    font-size: 2em;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    color: white;
    
  }
  .info {
    font-family: hknova-medium;
    font-size: 1em;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    color: white;
  }